`<month>` | (month) the month component of a structured date.

Attributes:

Example

    <dateStruct value='14-05-1993'>
    <day type=name>Friday</day>,
    <day type=number>14</day>
    <month type=name>May</month>
    <year>1993</year></dateStruct>

Note |
Tagset | additional tag set for names and dates
Class | temporalExpr
Filename | `teind2`
Parents | dateStruct timeStruct
Children | #PCDATA

Declaration

    <!ELEMENT month         - -  (#PCDATA)                          >
    <!ATTLIST month              %a.global
                                 %a.temporalExpr                    >

See | 20.4

Back to index